stage0.sh: Removing semicolon after exit 1 in make_bin_sh_point_to_bash for consisten...
authorJason Self <j@jxself.org>
Mon, 14 Aug 2017 12:11:48 +0000 (05:11 -0700)
committerJason Self <j@jxself.org>
Mon, 14 Aug 2017 12:11:48 +0000 (05:11 -0700)
stage0.sh

index 2774dc61623d1dbad4fc978efd0f7fb2e888347b..ce93605520a3a8a83e24ccf8f660bdf3e27b3242 100644 (file)
--- a/stage0.sh
+++ b/stage0.sh
@@ -31,7 +31,7 @@ make_bin_sh_point_to_bash () {
         ln -sf bash /bin/sh
     else
         echo "/bin/sh is not a symlink"
-        exit 1;
+        exit 1
     fi
 }